.group {
  position: relative;
  min-width: 100%;
}
.group:not(.plain) > .row:nth-child(odd),
.group:not(.plain) > tbody tr:nth-child(odd) {
  background-color: #e5ffff;
  border: 1px solid #c0c5ce;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
}
.group:not(.plain) > .row:nth-child(odd).row-selected,
.group:not(.plain) > tbody tr:nth-child(odd).row-selected {
  background-color: #e5b8c3;
  border: 1px solid #941d43;
}
.group:not(.plain) > .row:nth-child(odd) > .cell-selected,
.group:not(.plain) > tbody tr:nth-child(odd) > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
  border: 1px solid #941d43;
}
.group:not(.plain) > .row:nth-child(odd).row-error,
.group:not(.plain) > tbody tr:nth-child(odd).row-error {
  background-color: #f5dcdc;
  border: 1px solid #cc7a7a;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
}
.group:not(.plain) > .row:nth-child(odd).row-error.row-selected,
.group:not(.plain) > tbody tr:nth-child(odd).row-error.row-selected {
  background-color: #e5b8c3;
  border: 1px solid #941d43;
}
.group:not(.plain) > .row:nth-child(odd).row-error > .cell-selected,
.group:not(.plain) > tbody tr:nth-child(odd).row-error > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
  border: 1px solid #941d43;
}
.group:not(.plain) > .row:nth-child(even),
.group:not(.plain) > tbody tr:nth-child(even) {
  background-color: #c8e5e5;
  border: 1px solid #c0c5ce;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
}
.group:not(.plain) > .row:nth-child(even).row-selected,
.group:not(.plain) > tbody tr:nth-child(even).row-selected {
  background-color: #e5b8c3;
  border: 1px solid #941d43;
}
.group:not(.plain) > .row:nth-child(even) > .cell-selected,
.group:not(.plain) > tbody tr:nth-child(even) > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
  border: 1px solid #941d43;
}
.group:not(.plain) > .row:nth-child(even).row-error,
.group:not(.plain) > tbody tr:nth-child(even).row-error {
  background-color: #dec8c8;
  border: 1px solid #8f5656;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
}
.group:not(.plain) > .row:nth-child(even).row-error.row-selected,
.group:not(.plain) > tbody tr:nth-child(even).row-error.row-selected {
  background-color: #e5b8c3;
  border: 1px solid #941d43;
}
.group:not(.plain) > .row:nth-child(even).row-error > .cell-selected,
.group:not(.plain) > tbody tr:nth-child(even).row-error > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
  border: 1px solid #941d43;
}
.group .row1 {
  background-color: #e5ffff;
  border: 1px solid #c0c5ce;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
}
.group .row1.row-selected {
  background-color: #e5b8c3;
  border: 1px solid #941d43;
}
.group .row1 > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
  border: 1px solid #941d43;
}
.group .row1.row-error {
  background-color: #f5dcdc;
  border: 1px solid #cc7a7a;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
}
.group .row1.row-error.row-selected {
  background-color: #e5b8c3;
  border: 1px solid #941d43;
}
.group .row1.row-error > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
  border: 1px solid #941d43;
}
.group .row2 {
  background-color: #c8e5e5;
  border: 1px solid #c0c5ce;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
}
.group .row2.row-selected {
  background-color: #e5b8c3;
  border: 1px solid #941d43;
}
.group .row2 > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
  border: 1px solid #941d43;
}
.group .row2.row-error {
  background-color: #dec8c8;
  border: 1px solid #8f5656;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
}
.group .row2.row-error.row-selected {
  background-color: #e5b8c3;
  border: 1px solid #941d43;
}
.group .row2.row-error > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
  border: 1px solid #941d43;
}
.group .row-light {
  background-color: #e5ffff;
  border: 1px solid #c0c5ce;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
}
.group .row-light.row-selected {
  background-color: #e5b8c3;
  border: 1px solid #941d43;
}
.group .row-light > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
  border: 1px solid #941d43;
}
.group .row-light.row-error {
  background-color: #f5dcdc;
  border: 1px solid #cc7a7a;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
}
.group .row-light.row-error.row-selected {
  background-color: #e5b8c3;
  border: 1px solid #941d43;
}
.group .row-light.row-error > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
  border: 1px solid #941d43;
}
.group .row-dark {
  background-color: #c8e5e5;
  border: 1px solid #c0c5ce;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
}
.group .row-dark.row-selected {
  background-color: #e5b8c3;
  border: 1px solid #941d43;
}
.group .row-dark > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
  border: 1px solid #941d43;
}
.group .row-dark.row-error {
  background-color: #dec8c8;
  border: 1px solid #8f5656;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
}
.group .row-dark.row-error.row-selected {
  background-color: #e5b8c3;
  border: 1px solid #941d43;
}
.group .row-dark.row-error > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
  border: 1px solid #941d43;
}
table {
  position: relative;
  min-width: 100%;
  border: 1px solid #777f91;
}
table:not(.plain) > .row:nth-child(odd),
table:not(.plain) > tbody tr:nth-child(odd) {
  background-color: #e5ffff;
  padding: 2px;
}
table:not(.plain) > .row:nth-child(odd).row-selected,
table:not(.plain) > tbody tr:nth-child(odd).row-selected {
  background-color: #e5b8c3;
}
table:not(.plain) > .row:nth-child(odd) > .cell-selected,
table:not(.plain) > tbody tr:nth-child(odd) > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
}
table:not(.plain) > .row:nth-child(odd).row-error,
table:not(.plain) > tbody tr:nth-child(odd).row-error {
  background-color: #f5dcdc;
  padding: 2px;
}
table:not(.plain) > .row:nth-child(odd).row-error.row-selected,
table:not(.plain) > tbody tr:nth-child(odd).row-error.row-selected {
  background-color: #e5b8c3;
}
table:not(.plain) > .row:nth-child(odd).row-error > .cell-selected,
table:not(.plain) > tbody tr:nth-child(odd).row-error > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
}
table:not(.plain) > .row:nth-child(even),
table:not(.plain) > tbody tr:nth-child(even) {
  background-color: #c8e5e5;
  padding: 2px;
}
table:not(.plain) > .row:nth-child(even).row-selected,
table:not(.plain) > tbody tr:nth-child(even).row-selected {
  background-color: #e5b8c3;
}
table:not(.plain) > .row:nth-child(even) > .cell-selected,
table:not(.plain) > tbody tr:nth-child(even) > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
}
table:not(.plain) > .row:nth-child(even).row-error,
table:not(.plain) > tbody tr:nth-child(even).row-error {
  background-color: #dec8c8;
  padding: 2px;
}
table:not(.plain) > .row:nth-child(even).row-error.row-selected,
table:not(.plain) > tbody tr:nth-child(even).row-error.row-selected {
  background-color: #e5b8c3;
}
table:not(.plain) > .row:nth-child(even).row-error > .cell-selected,
table:not(.plain) > tbody tr:nth-child(even).row-error > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
}
table .row1 {
  background-color: #e5ffff;
  padding: 2px;
}
table .row1.row-selected {
  background-color: #e5b8c3;
}
table .row1 > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
}
table .row1.row-error {
  background-color: #f5dcdc;
  padding: 2px;
}
table .row1.row-error.row-selected {
  background-color: #e5b8c3;
}
table .row1.row-error > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
}
table .row2 {
  background-color: #c8e5e5;
  padding: 2px;
}
table .row2.row-selected {
  background-color: #e5b8c3;
}
table .row2 > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
}
table .row2.row-error {
  background-color: #dec8c8;
  padding: 2px;
}
table .row2.row-error.row-selected {
  background-color: #e5b8c3;
}
table .row2.row-error > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
}
table .row-light {
  background-color: #e5ffff;
  padding: 2px;
}
table .row-light.row-selected {
  background-color: #e5b8c3;
}
table .row-light > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
}
table .row-light.row-error {
  background-color: #f5dcdc;
  padding: 2px;
}
table .row-light.row-error.row-selected {
  background-color: #e5b8c3;
}
table .row-light.row-error > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
}
table .row-dark {
  background-color: #c8e5e5;
  padding: 2px;
}
table .row-dark.row-selected {
  background-color: #e5b8c3;
}
table .row-dark > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
}
table .row-dark.row-error {
  background-color: #dec8c8;
  padding: 2px;
}
table .row-dark.row-error.row-selected {
  background-color: #e5b8c3;
}
table .row-dark.row-error > .cell-selected {
  background-color: #e5b8c3;
  color: #007aff;
}
table.plain {
  border: none;
}
table.shrink {
  min-width: 0px;
  width: auto;
}
table thead {
  border-bottom: 3px double #777f91;
  background-color: #e5ffff;
}
table tfoot {
  border-top: 3px double #777f91;
  background-color: #e5ffff;
}
table tr td,
table tr th {
  padding: 2px;
}
table tr td:first-child,
table tr th:first-child {
  padding-left: 5px;
}
table tr td:last-child,
table tr th:last-child {
  padding-right: 5px;
}
table tr th {
  font-weight: bold;
  text-align: left;
  text-indent: 2em;
}
table tr th.text-center,
table tr th.text-left,
table tr th.text-right {
  text-indent: 0px;
}
table.cell-space-left td,
table.cell-space-left td:first-of-type,
table.cell-space-left th,
table.cell-space-left th:first-of-type {
  padding-left: 1em;
}
table.cell-space-right td,
table.cell-space-right td:last-of-type,
table.cell-space-right th,
table.cell-space-right th:last-of-type {
  padding-right: 1em;
}
.float-container {
  zoom: 1;
  display: inline-block;
  width: 100%;
}
.float-container:after,
.float-container:before {
  content: " ";
  display: table;
}
.float-container:after {
  clear: both;
}
.float-container .left {
  float: left;
  margin-right: 0.8em;
}
.float-container .left.nomargin {
  margin-right: 0px;
}
.float-container .left.smallmargin {
  margin-right: 0.3em;
}
.float-container .left.bigmargin {
  margin-right: 1.3em;
}
.float-container .right {
  float: right;
  margin-left: 0.8em;
}
.float-container .right.nomargin {
  margin-left: 0px;
}
.float-container .right.smallmargin {
  margin-left: 0.3em;
}
.float-container .right.bigmargin {
  margin-right: 1.3em;
}
.float-container .clear-right {
  clear: right;
}
.float-container .clear-left {
  clear: left;
}
.float-container .clear-both {
  clear: both;
}
.float-container:not(.cozy) > .row {
  min-height: 20px;
}
.float-container > .row {
  zoom: 1;
  display: inline-block;
  width: 100%;
}
.float-container > .row:after,
.float-container > .row:before {
  content: " ";
  display: table;
}
.float-container > .row:after {
  clear: both;
}
.float-container > .row > .span12,
.float-container > .row [class*="span"] > .span12 {
  float: left;
  display: block;
  width: 100%;
  height: 100%;
  margin-left: 1.4%;
}
.float-container > .row > .span12:first-child,
.float-container > .row [class*="span"] > .span12:first-child {
  margin-left: 0;
}
.float-container > .row > .span12:last-child,
.float-container > .row [class*="span"] > .span12:last-child {
  width: calc(100% - 1px);
}
.float-container > .row > .offset12,
.float-container > .row > [class*="span"].offset12 {
  margin-left: 102.8%;
}
.float-container > .row > .offset12:first-child,
.float-container > .row > [class*="span"].offset12:first-child {
  margin-left: 101.4%;
}
.float-container > .row > .span11,
.float-container > .row [class*="span"] > .span11 {
  float: left;
  display: block;
  width: 91.55%;
  height: 100%;
  margin-left: 1.4%;
}
.float-container > .row > .span11:first-child,
.float-container > .row [class*="span"] > .span11:first-child {
  margin-left: 0;
}
.float-container > .row > .span11:last-child,
.float-container > .row [class*="span"] > .span11:last-child {
  width: calc(91.55% - 1px);
}
.float-container > .row > .offset11,
.float-container > .row > [class*="span"].offset11 {
  margin-left: 94.35%;
}
.float-container > .row > .offset11:first-child,
.float-container > .row > [class*="span"].offset11:first-child {
  margin-left: 92.95%;
}
.float-container > .row > .span10,
.float-container > .row [class*="span"] > .span10 {
  float: left;
  display: block;
  width: 83.1%;
  height: 100%;
  margin-left: 1.4%;
}
.float-container > .row > .span10:first-child,
.float-container > .row [class*="span"] > .span10:first-child {
  margin-left: 0;
}
.float-container > .row > .span10:last-child,
.float-container > .row [class*="span"] > .span10:last-child {
  width: calc(83.1% - 1px);
}
.float-container > .row > .offset10,
.float-container > .row > [class*="span"].offset10 {
  margin-left: 85.9%;
}
.float-container > .row > .offset10:first-child,
.float-container > .row > [class*="span"].offset10:first-child {
  margin-left: 84.5%;
}
.float-container > .row > .span9,
.float-container > .row [class*="span"] > .span9 {
  float: left;
  display: block;
  width: 74.65%;
  height: 100%;
  margin-left: 1.4%;
}
.float-container > .row > .span9:first-child,
.float-container > .row [class*="span"] > .span9:first-child {
  margin-left: 0;
}
.float-container > .row > .span9:last-child,
.float-container > .row [class*="span"] > .span9:last-child {
  width: calc(74.65% - 1px);
}
.float-container > .row > .offset9,
.float-container > .row > [class*="span"].offset9 {
  margin-left: 77.45%;
}
.float-container > .row > .offset9:first-child,
.float-container > .row > [class*="span"].offset9:first-child {
  margin-left: 76.05%;
}
.float-container > .row > .span8,
.float-container > .row [class*="span"] > .span8 {
  float: left;
  display: block;
  width: 66.2%;
  height: 100%;
  margin-left: 1.4%;
}
.float-container > .row > .span8:first-child,
.float-container > .row [class*="span"] > .span8:first-child {
  margin-left: 0;
}
.float-container > .row > .span8:last-child,
.float-container > .row [class*="span"] > .span8:last-child {
  width: calc(66.2% - 1px);
}
.float-container > .row > .offset8,
.float-container > .row > [class*="span"].offset8 {
  margin-left: 69%;
}
.float-container > .row > .offset8:first-child,
.float-container > .row > [class*="span"].offset8:first-child {
  margin-left: 67.6%;
}
.float-container > .row > .span7,
.float-container > .row [class*="span"] > .span7 {
  float: left;
  display: block;
  width: 57.75%;
  height: 100%;
  margin-left: 1.4%;
}
.float-container > .row > .span7:first-child,
.float-container > .row [class*="span"] > .span7:first-child {
  margin-left: 0;
}
.float-container > .row > .span7:last-child,
.float-container > .row [class*="span"] > .span7:last-child {
  width: calc(57.75% - 1px);
}
.float-container > .row > .offset7,
.float-container > .row > [class*="span"].offset7 {
  margin-left: 60.55%;
}
.float-container > .row > .offset7:first-child,
.float-container > .row > [class*="span"].offset7:first-child {
  margin-left: 59.15%;
}
.float-container > .row > .span6,
.float-container > .row [class*="span"] > .span6 {
  float: left;
  display: block;
  width: 49.3%;
  height: 100%;
  margin-left: 1.4%;
}
.float-container > .row > .span6:first-child,
.float-container > .row [class*="span"] > .span6:first-child {
  margin-left: 0;
}
.float-container > .row > .span6:last-child,
.float-container > .row [class*="span"] > .span6:last-child {
  width: calc(49.3% - 1px);
}
.float-container > .row > .offset6,
.float-container > .row > [class*="span"].offset6 {
  margin-left: 52.1%;
}
.float-container > .row > .offset6:first-child,
.float-container > .row > [class*="span"].offset6:first-child {
  margin-left: 50.7%;
}
.float-container > .row > .span5,
.float-container > .row [class*="span"] > .span5 {
  float: left;
  display: block;
  width: 40.85%;
  height: 100%;
  margin-left: 1.4%;
}
.float-container > .row > .span5:first-child,
.float-container > .row [class*="span"] > .span5:first-child {
  margin-left: 0;
}
.float-container > .row > .span5:last-child,
.float-container > .row [class*="span"] > .span5:last-child {
  width: calc(40.85% - 1px);
}
.float-container > .row > .offset5,
.float-container > .row > [class*="span"].offset5 {
  margin-left: 43.65%;
}
.float-container > .row > .offset5:first-child,
.float-container > .row > [class*="span"].offset5:first-child {
  margin-left: 42.25%;
}
.float-container > .row > .span4,
.float-container > .row [class*="span"] > .span4 {
  float: left;
  display: block;
  width: 32.4%;
  height: 100%;
  margin-left: 1.4%;
}
.float-container > .row > .span4:first-child,
.float-container > .row [class*="span"] > .span4:first-child {
  margin-left: 0;
}
.float-container > .row > .span4:last-child,
.float-container > .row [class*="span"] > .span4:last-child {
  width: calc(32.4% - 1px);
}
.float-container > .row > .offset4,
.float-container > .row > [class*="span"].offset4 {
  margin-left: 35.2%;
}
.float-container > .row > .offset4:first-child,
.float-container > .row > [class*="span"].offset4:first-child {
  margin-left: 33.8%;
}
.float-container > .row > .span3,
.float-container > .row [class*="span"] > .span3 {
  float: left;
  display: block;
  width: 23.95%;
  height: 100%;
  margin-left: 1.4%;
}
.float-container > .row > .span3:first-child,
.float-container > .row [class*="span"] > .span3:first-child {
  margin-left: 0;
}
.float-container > .row > .span3:last-child,
.float-container > .row [class*="span"] > .span3:last-child {
  width: calc(23.95% - 1px);
}
.float-container > .row > .offset3,
.float-container > .row > [class*="span"].offset3 {
  margin-left: 26.75%;
}
.float-container > .row > .offset3:first-child,
.float-container > .row > [class*="span"].offset3:first-child {
  margin-left: 25.35%;
}
.float-container > .row > .span2,
.float-container > .row [class*="span"] > .span2 {
  float: left;
  display: block;
  width: 15.5%;
  height: 100%;
  margin-left: 1.4%;
}
.float-container > .row > .span2:first-child,
.float-container > .row [class*="span"] > .span2:first-child {
  margin-left: 0;
}
.float-container > .row > .span2:last-child,
.float-container > .row [class*="span"] > .span2:last-child {
  width: calc(15.5% - 1px);
}
.float-container > .row > .offset2,
.float-container > .row > [class*="span"].offset2 {
  margin-left: 18.3%;
}
.float-container > .row > .offset2:first-child,
.float-container > .row > [class*="span"].offset2:first-child {
  margin-left: 16.9%;
}
.float-container > .row > .span1,
.float-container > .row [class*="span"] > .span1 {
  float: left;
  display: block;
  width: 7.05%;
  height: 100%;
  margin-left: 1.4%;
}
.float-container > .row > .span1:first-child,
.float-container > .row [class*="span"] > .span1:first-child {
  margin-left: 0;
}
.float-container > .row > .span1:last-child,
.float-container > .row [class*="span"] > .span1:last-child {
  width: calc(7.05% - 1px);
}
.float-container > .row > .offset1,
.float-container > .row > [class*="span"].offset1 {
  margin-left: 9.85%;
}
.float-container > .row > .offset1:first-child,
.float-container > .row > [class*="span"].offset1:first-child {
  margin-left: 8.45%;
}
.float-container > .row .span0 {
  float: left;
  display: block;
  width: auto;
  height: 100%;
  margin-left: 1.4%;
}
.float-container > .row .span0:first-child {
  margin-left: 0%;
}
.blocks.float-container > .row:nth-child(odd) *[class*="span"] {
  background-color: #c8e5e5;
  border: 1px solid #c0c5ce;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
}
.blocks.float-container > .row:nth-child(odd) *[class*="span"].block-thin {
  padding-top: 0px;
  padding-bottom: 0px;
}
.blocks.float-container > .row:nth-child(even) *[class*="span"] {
  background-color: #e5ffff;
  border: 1px solid #c0c5ce;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
}
.blocks.float-container > .row:nth-child(even) *[class*="span"].block-thin {
  padding-top: 0px;
  padding-bottom: 0px;
}
.block-light {
  background-color: #e5ffff;
  border: 1px solid #c0c5ce;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
}
.block-light.block-thin {
  padding-top: 0px;
  padding-bottom: 0px;
}
.block-light.error {
  background-color: #fae1e1;
  border: 1px solid #cc7a7a;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
  color: #662929;
}
.block-light.error.block-thin {
  padding-top: 0px;
  padding-bottom: 0px;
}
.block {
  background-color: #e5ffff;
  border: 1px solid #c0c5ce;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
}
.block.block-thin {
  padding-top: 0px;
  padding-bottom: 0px;
}
.block.error {
  background-color: #f5dcdc;
  border: 1px solid #cc7a7a;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
  color: #662929;
}
.block.error.block-thin {
  padding-top: 0px;
  padding-bottom: 0px;
}
.block-dark {
  background-color: #c8e5e5;
  border: 1px solid #c0c5ce;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
}
.block-dark.block-thin {
  padding-top: 0px;
  padding-bottom: 0px;
}
.block-dark.error {
  background-color: #dec8c8;
  border: 1px solid #cc7a7a;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
  color: #662929;
}
.block-dark.error.block-thin {
  padding-top: 0px;
  padding-bottom: 0px;
}
.block-none {
  background-color: transparent;
  border: 1px solid transparent;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
}
.block-none.block-thin {
  padding-top: 0px;
  padding-bottom: 0px;
}
.block-none.error {
  background-color: #fae1e1;
  border: 1px solid #cc7a7a;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
  color: #662929;
}
.block-none.error.block-thin {
  padding-top: 0px;
  padding-bottom: 0px;
}
.coverlist {
  background-color: #e5ffff;
  border: 1px solid #c0c5ce;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  flex-wrap: nowrap;
}
.coverlist.block-thin {
  padding-top: 0px;
  padding-bottom: 0px;
}
.coverlist.error {
  background-color: #fae1e1;
  border: 1px solid #cc7a7a;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
  color: #662929;
}
.coverlist.error.block-thin {
  padding-top: 0px;
  padding-bottom: 0px;
}
.coverlist .coverrow {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  flex-wrap: nowrap;
}
.coverlist .coverrow .covercell {
  background-color: #c8e5e5;
  border: 1px solid #c0c5ce;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
  flex-grow: 1;
  flex-shrink: 0;
  width: 210px;
  margin: 5px;
  padding: 5px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.coverlist .coverrow .covercell.block-thin {
  padding-top: 0px;
  padding-bottom: 0px;
}
.coverlist .coverrow .covercell.error {
  background-color: #dec8c8;
  border: 1px solid #cc7a7a;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 4px;
  color: #662929;
}
.coverlist .coverrow .covercell.error.block-thin {
  padding-top: 0px;
  padding-bottom: 0px;
}
.coverlist .coverrow .covercell div {
  width: 100%;
}
